@charset "UTF-8";
/*
Theme Name: Emanon Premium child
Theme URI: https://wp-emanon.jp/emanon-premium/
Author: 株式会社イノ・コード
Author URI: https://innocord.co.jp/
Description: Emanon Premiumnの子テーマです。
Template: emanon-premium
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:one-column, two-columns, three-columns, left-sidebar, right-sidebar, theme-options
*/


/* テーブルpress */
.tablepress thead th,
.tablepress tbody td,
.tablepress tfoot th {
	padding: 1em;
	font-family: 'Noto serifJP';
	font-size: 14px;
}

.tablepress tr {
	border-bottom: 1px solid #cccccc;
}

.tablepress .column-1 {
	font-weight: bold;
	width: 25%;
}

.tablepress tr td:nth-of-type(2) {
	position: relative;
}

.tablepress tr td:nth-of-type(2)::before {
	content: "";
	display: inline-block;
	width: 1px;
	height: 70%;
	background-color: #cccccc;
	position: absolute;
	top: 15%;
	left: -10px;
}

@media(max-width:500px) {
	.tablepress th,
	.tablepress td {
		display: block !important;
		width: 100% !important;
		border-top: none !important;
		-webkit-box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		box-sizing: border-box !important;
	}

	.tablepress .column-1 {
		width: 100% !important;
		padding: 1em .5em .5em .5em;
	}
}



/* お問い合わせフォーム */

.contact_table {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}
.contact_table th, .contact_table td {
  padding: 3%;
  border: none;
  border-bottom: 5px solid #fff;
}
.contact_table th {
  width: 30%;
  text-align: left;
  background: #f2ede6;
  color: #333;
}
.contact_table td {
  width: 70%;
}
@media (max-width: 767px) {
  .contact_table th {
    width: 45%;
    font-size: 14px;
  }
  .contact_table td {
  width: 55%;
}
}
.contact_table .required {
  color: red;
  font-size: 14px;
  padding-left: 10px;
}

.contact-submit {
  text-align: center;
}
.contact-submit input[type=submit] {
  border: none;
  background: #73d3f3;
  color: #fff;
  padding: 15px 40px !important;
  border-radius: 5px;
  margin: 1em auto;
}
